article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
a:focus {
    outline: thin dotted;
}
a:active, a:hover {
    outline: 0;
}
h1 {
    font-size: 2em;
    margin: .67em 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: 700;
}
dfn {
    font-style: italic;
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
mark {
    background: #ff0;
    color: #000;
}
code, kbd, pre, samp {
    font-family: monospace, serif;
    font-size: 1em;
}
pre {
    white-space: pre-wrap;
}
q {
    quotes: \201C \201D \2018 \2019;
}
small {
    font-size: 80%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -.5em;
}
sub {
    bottom: -.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}
button, input {
    line-height: normal;
}
button, select {
    text-transform: none;
}
button, html input[type="button"], 
input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled], html input[disabled] {
    cursor: default;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body, figure {
    margin: 0;
}
legend, button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

html {
    background: #00051F
}
ul {
    margin: 0;
    padding: 0
}
a {
    color: white;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -ie-transition: all 0.1s ease-out;
}
.icelandair {
    float: left
}
.fsel_1597 {
    float: right
}
body {
    color: #f4f4f4;
    font-size: 13px;
    font-family: Tahoma, sans-serif;
    position: relative;
    min-width: 1000px;
}
img {
    max-width: 100%
}
.ember1776 {
    float: left;
    margin: 0 10px 5px 0
}
.f_377035795 {
    float: right;
    margin: 0 0 5px 10px
}
.eaph3fvt {
    font-size: 15px;
    color: #d2d8eb;
    line-height: 18px;
}
.eaph3fvt ul {
    padding-left: 20px
}
.city_links .dish-nonce {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
    left: 0;
    background: none !important;
}
.comment-234660 {
    z-index: 99;
    position: fixed;
    left: 50%;
    margin-left: -718px;
    top: 40%;
    display: block;
    width: 217px;
    height: 78px;
    background: url("kwt12367/gpt-ad-lb1.png") no-repeat
}
.front-page-col .dp_sdex {
    display: none;
}
.ithdrawn_label {
    position: absolute;
    top: 25px;
    right: 10px;
    z-index: 3
}

.element_493 {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    background: #2a2a2a;
    border-left: 5px solid #559DD0;
    border-right: 5px solid #559DD0;
    -webkit-box-shadow: 0px 0px 23px 0px #ffffff;
    -moz-box-shadow: 0px 0px 23px 0px #ffffff;
    box-shadow: 0px 0px 23px 0px #ffffff;
}

.dlc46 {
    position: relative
}
.alarmclocks1 {
    width: 100%;
    padding: 150px 0 25px;
    position: relative;
    z-index: 2;
    text-align: center;
}
.alarmclocks1:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: -21px;
    width: 1042px;
    height: 83px;
    z-index: 1;
    background: url("kwt12367/chktrr.png") bottom no-repeat, #0c48b1;
}
.alarmclocks1 div {
    position: relative;
    z-index: 2;
}
.alarmclocks1 ul li {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    margin-right: 5px;
}
.alarmclocks1 ul li:nth-child(3) {
   
}
.alarmclocks1 ul li a {
    display: block;
    color: #e5f3ff;
    font-size: 17px;
    text-decoration: none;
    padding: 0 20px;
    text-align: center;
   
}
.alarmclocks1 ul li a:hover {
    color: #e5f3ff;
    text-decoration: underline;
    text-shadow: 0 0 1px #ffffff;
}
.col_blogs {
    position: absolute;
    top: -27px;
    width: 270px;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 2
}
.front-page-col {
    height: 343px;
    background: url('kwt12367/ac_besancon.jpg') right top no-repeat black;
    border-bottom: 1px solid #559DD0
}
.choosen_lng {
    padding: 20px 0 10px 20px;
    width: 300px
}
.choosen_lng a {
    text-decoration: none;
    display: block
}
.birdwire {
    font-size: 18px;
    color: #fff;
    text-align: center
}
.choosen_lng img {
    width: 90px;
    height: 60px;
    border-radius: 26px;
}
.choosen_lng .acx-2000158 {
    padding: 5px;
    border: 1px solid #1000a4;
    border-radius: 10px;
}
.choosen_lng .acx-2000158:hover {
    border: 1px solid #fff;
}
.choosen_lng .footerinfobig, .choosen_lng .fjvti7ls0016022, .choosen_lng .g_1_but8 {
    display: inline-block;
    vertical-align: middle;
}
.choosen_lng .fjvti7ls0016022 {
    margin-left: 10px;
    width: 90px;
    overflow: hidden
}
.choosen_lng .fjvti7ls0016022 p {
    margin: 2px 0;
    font-size: 14px;
    width: 90px;
    overflow: hidden;
    text-overflow: ellipsis
}
.choosen_lng .fjvti7ls0016022 p.bottom-box1 {
    color: #fff;
    font-weight: bold
}
.choosen_lng .fjvti7ls0016022 p.gb-page-top-btn span {
    color: #ff0;
    font-weight: bold
}
.choosen_lng .g_1_but8 {
    width: 82px
}
.choosen_lng .g_1_but8 a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    padding: 5px 20px;
    background: -moz-linear-gradient(
            top,
            #e31616 0%,
            #b80000);
    background: -webkit-gradient(
            linear, left top, left bottom,
            from(#e31616),
            to(#b80000));
    -moz-border-radius: 78px;
    -webkit-border-radius: 78px;
    border-radius: 78px;
    border: 2px solid #ffffff;
    -moz-box-shadow: 0px 3px 11px #282828,
    inset 0px 0px 2px #b80000;
    -webkit-box-shadow: 0px 3px 11px #282828,
    inset 0px 0px 2px #b80000;
    box-shadow: 0px 3px 11px #282828,
    inset 0px 0px 2px #b80000;
    text-shadow: 0px -1px 0px #282828,
    0px 1px 0px #ffffff;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ie-transition: all 0.2s ease-out;
}
.choosen_lng .g_1_but8 a:hover {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.i_gczfgs {
    padding: 15px;
}
.center_vadodara {
    text-align: center
}
.center_vadodara li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0 15px 20px 0
}
.center_vadodara li .hcategory_243 {
    position: relative;
    padding: 10px 11px 0 10px;
    height: 123px
}
.center_vadodara li .hcategory_243:before {
    z-index: 2;
    content: '';
    width: 199px;
    height: 145px;
    position: absolute;
    top: -5px;
    left: -3px;
    background: url("kwt12367/btmenu4.png") no-repeat
}
.center_vadodara li img {
    border-radius: 59px;
    position: relative;
    z-index: 1
}
.center_vadodara li .fr_field {
    margin: 0;
    height: 23px;
    line-height: 23px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 4
}
.center_vadodara li:hover .fr_field {
    text-shadow: 1px 1px 2px #282828;
}
.center_vadodara li .cate_15aw {
    opacity: 0;
    position: absolute;
    z-index: 3;
    top: -6px;
    left: -3px;
    width: 199px;
    height: 110px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ie-transition: all 0.2s ease-out;
}
.center_vadodara li:hover .cate_15aw {
    opacity: 1
}
.center_vadodara li .cate_15aw a {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ie-transition: none;
}
.center_vadodara li .cate_15aw a.element786 {
    display: block;
    height: 70px;
    width: 100%;
    background: url("kwt12367/dledirection.png") no-repeat
}
.center_vadodara li .cate_15aw a.element786:hover {
    background-position: 0 -71px
}
.center_vadodara li .cate_15aw a.fb_share_7870 {
    display: block;
    height: 74px;
    width: 100%;
    background: url("kwt12367/ig-feed-text.png") no-repeat
}
.center_vadodara li .cate_15aw a.fb_share_7870:hover {
    background-position: 0 -74px
}

.gfx-logo {
    width: 690px;
    display: inline-block;
    vertical-align: top
}
.kategori-link {
    width: 270px;
    display: inline-block;
    vertical-align: top
}
.faslider {
    margin: 7px 0 20px
}

.boxbuscadormenu {
    height: 160px;
    background: #2a2a2a;
    position: relative;
    z-index: 5;
    border-top: 5px solid #559DD0;
}
.footer_jcp_fy {
    text-align: center;
    padding-top: 30px
}
.footer_jcp_fy li {
    display: inline-block;
    vertical-align: top;
    margin: 0 10px
}
.footer_jcp_fy li a {
    display: block;
    padding: 10px 20px;
    color: #ffffff;
    font-size: 15px;
    text-decoration: none
}
.footer_jcp_fy li a:hover {
    color: #ffffff;
    text-decoration: underline
}
.groupwrap748 {
    text-align: center;
    padding-top: 30px;
}
.fixed_menu {
    display: block;
    margin: 10px auto;
    width: 845px;
    height: 97px;
    background: url("kwt12367/hldomtomreunion.png") no-repeat;
    color: transparent;
    transition: 0s !important;
}
.fixed_menu:hover {
    background-position: 0 -97px
}
.fm-songs ol, .fm-songs ul {
    margin: 0;
    margin-left: 50px;
}
.fm-songs ol {
    list-style-type: decimal;
    padding: 0;
}
.fm-songs ul {
    list-style-type: disc;
    padding: 0;
}
.fm-songs li{
    list-style: inherit;
}
img.dywzqqnb,
img.immgration {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
@media (max-width: 1060px) {
    body{
        box-sizing: border-box;
        min-width: 300px;
    }
    .element_493{
        width: 100%;
    }
    .alarmclocks1:before{
        display: none;
    }
    .alarmclocks1 ul li{
        margin: 10px;
    }
    .element_493{
        border: none;
    }
    .boxbuscadormenu{
        height: auto;
    }
    .groupwrap748{
        padding: 20px;
    }
}
@media (max-width: 340px){
    .front-page-col{
        width: 100%;
    }
    .choosen_lng{
        padding: 0;
    }
    .arbar-tab{
        display: flex;
        flex-direction: column;
    }
}